[core]
	excludesFile = /home/snth/.gitignore
	editor = emacs -nw
[user]
	name = Vinicius Teshima
	email = main@japa.boo
	signingkey = E5DB24899BF48DB40FB38FED15B38C26B128ACDB
[safe]
	directory = /etc/portage
[init]
	defaultBranch = master
[push]
	autoSetupRemote = true
[gpg]
	format = openpgp
	program = gpg
[commit]
	gpgSign = true

[includeIf "gitdir:~/Work/"]
	path = ~/Work/.gitconfig

[includeIf "gitdir:~/Sync/Work/"]
	path = ~/Sync/Work/.gitconfig
